# SWDB

# \CRAFT_ID

Craft items constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
ENCHANT_GEM
GRINDSTONE
IMMEMORIAL_GEM
IMMEMORIAL_GRINDSTONE
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \CRAFT_ID

## Tags

category | Data

## Constants

### ENCHANT_GEM

    ENCHANT_GEM

Enchant Gem.

#

## Tags

None found

### GRINDSTONE

    GRINDSTONE

Grindstone.

#

## Tags

None found

### IMMEMORIAL_GEM

    IMMEMORIAL_GEM

Immemorial Gem.

#

## Tags

None found

### IMMEMORIAL_GRINDSTONE

    IMMEMORIAL_GRINDSTONE

Immemorial Grindstone.

#

## Tags

None found

### Constant.php